EDKB12WS Reference

# ProjectInstaller Properties

ProjectInstaller Class See Also

The following tables list the members exposed by the ProjectInstaller type.

Properties

| Name | Description
--- | --- | ---
| Container | (inherited from Component).
| Context | (inherited from Installer).
| HelpText | (inherited from Installer).
| Installers | (inherited from Installer).
| Parent | (inherited from Installer).
| Site | (inherited from Component).

Top
See Also

#### Reference

ProjectInstaller Class